JRE recommendation

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

JRE recommendation

Arielle Le Brenne
Good morning,

I'm working on an online Machine learning course and need to download Octave to complete my coursework.  I downloaded the exe file but received an error message that JRE cannot be detected on my computer. 

Do you have any recommendations as to where I can download JRE? or if there's something I'm missing here?

Thank you!
Arielle





Reply | Threaded
Open this post in threaded view
|

Re: JRE recommendation

Ian McCallion
On Tue, 7 Apr 2020 at 09:57, Arielle Le Brenne <[hidden email]> wrote:
Good morning,

I'm working on an online Machine learning course and need to download Octave to complete my coursework.  I downloaded the exe file but received an error message that JRE cannot be detected on my computer. 

Do you have any recommendations as to where I can download JRE? or if there's something I'm missing here?


Take care to download the 64 or 32bit version depending on your version of Octave. Do not just take the default!!

Cheers... Ian 


Reply | Threaded
Open this post in threaded view
|

Re: JRE recommendation

mmuetzel
In reply to this post by Arielle Le Brenne
Am 07. April 2020 um 09:50 Uhr schrieb "Arielle Le Brenne":
> Good morning,
>
> I'm working on an online Machine learning course and need to download Octave to complete my coursework.  I downloaded the exe file but received an error message that JRE cannot be detected on my computer. 
>
> Do you have any recommendations as to where I can download JRE? or if there's something I'm missing here?

I guess you are to referring to the message that Octave's installer for Windows shows during installation. This is not an error but just a mere message.
Do you need to access Java from Octave?  If not, it should be running fine without the need to install Java.
If you do need Java, any current version of the JRE should work as long as it matches the bit-ness of Octave.  I.e., if you install 64bit Octave, you'd also need to install the 64bit JRE.

Markus